Subject: [lisp] Tuesday updated diff file for the lisp-04 proposed changes

From: Dino Farinacci <[email-masked]>
Date: Tue, 8 Sep 2009 17:30:22 -0700

Enclosed. I will send daily diffs up until Friday noon PDT (if there  
are any changes). Then I will submit at that time if there is no  
objection.

Thanks,
Dino/Dave/Darrel/Vince